div { 
    color: black;
}




.cadre{
    min-height: 100vh;
    height: 100%;
}

.center {
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
}

.space-top{
  padding-top : 15vh;
}


.space-left-questions{
  max-width: 0vw;
}

.space-left-reponses{
  max-width: 5vw;
}






.question{
    
    border-bottom: 1px solid black;
    max-width : 75%;
    margin: auto;

    padding-bottom: 30px;

    font-family: fangsong;
    font-weight: 800;
    font-size: 30px;

}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

.reponse{

    
    margin:auto;
    max-width: 50vh;


    height: 100%;
    
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-align: justify;

    padding-bottom: 20px;
    padding-left : 20px;
    padding-right : 20px;
    
    border-bottom: 1px solid #000000;


}

.reponse1{
  border-left: 1px solid #000000;
}


.reponse3{
  border-right: 1px solid #000000;
}


.lescontacts{
    padding-top: 5vh;
    padding-bottom: 5vh;
}

  
.email-text{
    color : black;
    
}

.email{
    max-width: 15px;
    margin-bottom: 2px;
    margin-left: 1em;
}


.insta{
    width: 30px;
    transition: .4s;
  }
  
  .insta:hover{
    opacity: 1;
  
    /** default is 1, scale it to 1.5 */
    transform: scale(1.5, 1.5);
    
    
    /** translate 50px from left, and 40px from top */
    /** transform: translate(50px, 40px); */
  
    /** combine both scale and translate */
    /** transform: scale(1.5, 1.5) translate(50px, 40px); */
  }
  



body {
    background: #FFF;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 200;
  }
  
  .buttons {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    width: 100%;
    height: 100%;


    
  /*   padding: 2em 0em; */
  }
  
  .container {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    background-color: transparent;
    padding:  0px 0px;
    width: 100%;
    margin-bottom: 0.5em;
    margin-top: 1em;
  }
  
  
  
  p {
    text-align: left;
    color: #444;
    letter-spacing: 0.05em;
    font-size: 10px;
    margin: 0 0 2em;
  }
  
  
  .btn {
    letter-spacing: 0.05em;
    cursor: pointer;
    font-size: 11px;
    font-weight: 400;
    line-height: 30px;
    max-width: 160px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
    height: 50px;
    align-items: center;
    text-align: center;

    
  }
  .btn:hover {
    text-decoration: none;
  }
  
  /*btn_background*/
  .effect01 {
    
    
    color: rgb(255, 255, 255);
    border: 4px solid rgb(73, 0, 0);
    box-shadow:0px 0px 0px 1px rgb(255, 255, 255) inset;
    background-color: rgb(156, 55, 55);
    overflow: hidden;
    position: relative;
    transition: all 0.8s ease-in-out;
  }

  
  .effect01:hover {
    
    border: 4px solid #666;
    background-color: #FFF;
    box-shadow:0px 0px 0px 4px #EEE inset;
  }
  
  /*btn_text*/
  .effect01 span {
    transition: all 0.4s ease-out;
    z-index: 2;
  }
  .effect01:hover span{
    letter-spacing: 0.13em;
    color: #333;
  }
  
  /*highlight*/
  .effect01:after {
    
    background: #FFF;
    border: 0px solid #000;
    content: "";
    height: 155px;
    left: -75px;
    opacity: .8;
    position: absolute;
    top: -50px;
    -webkit-transform: rotate(35deg);
            transform: rotate(35deg);
    width: 50px;
    transition: all 1s cubic-bezier(0.075, 0.82, 0.165, 1);/*easeOutCirc*/
    z-index: 1;
  }
  .effect01:hover:after {
    background: #FFF;
    border: 20px solid #000;
    opacity: 0;
    left: 120%;
    -webkit-transform: rotate(40deg);
            transform: rotate(40deg);
  }

h1{ 
    font-family: fangsong;
    color: black;
    letter-spacing: 10px;
    font-size: 50px;
}
